Status: Closed Start date: 03/15/2024

Priority: Normal Due date: 03/15/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.1.2 Spent time: 1:00 hour

Description

Currently duplicate ids are shown as just a number of duplicates.

Moreover, the duplicate calculation algorithm has a defect.

It would be good to fix it and fill the index table cell in red in the case of duplicate.

In addition to that, for the case when more that one duplicate I would like to be able to press the number of duplicates and see the full

list of duplicated numbers (like a downstream links expanding).

Subtasks:

CodeTask # 57: Format Duplicate Ids on the Index page Closed

History

#1 - 03/15/2024 07:19 PM - Oleksandr Ivanov

- Subtask #57 added

#2 - 03/15/2024 07:19 PM - Oleksandr Ivanov

- Estimated time deleted (1:00 h)

#3 - 03/17/2024 02:57 PM - Oleksandr Ivanov

- Status changed from New to Closed
